View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000764Ecere SDKidepublic2012-10-20 00:312013-09-23 07:35
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44 Ryoan-ji 
Target Version0.44.07Fixed in Version0.44.07 
Summary0000764: Upon reloading a project, the makefile isn't regenerated
DescriptionNor is it regenerated upon requesting a build.
This happens at least with added projects.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000649)
redj (administrator)
2012-10-25 16:09
edited on: 2012-10-29 17:18

https://github.com/ecere/sdk/commit/dfe320cd420e4025a5ced513eccdd6bd9b2d790e [^]


- Issue History
Date Modified Username Field Change
2012-10-20 00:31 jerome New Issue
2012-10-20 00:31 jerome Status new => assigned
2012-10-20 00:31 jerome Assigned To => jerome
2012-10-25 16:09 redj Status assigned => resolved
2012-10-25 16:09 redj Fixed in Version => 0.44.1 Android
2012-10-25 16:09 redj Resolution open => fixed
2012-10-25 16:09 redj Note Added: 0000649
2012-10-29 17:18 redj Note Edited: 0000649
2013-05-19 22:15 jerome Status resolved => closed
2013-09-23 07:35 jerome Fixed in Version 0.44.12 Fixes => 0.44.07
2013-09-23 07:35 jerome Target Version 0.44 Ryoan-ji => 0.44.07



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker